tardy
post-processor for tar command

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/tardy

general

source
tardy (source, utils)
version
1.25-1
maint
Jari Aalto
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.25-1
oldstable
save 1.25-1
stable
save 1.25-1
testing
save 1.25-1
unstable
save 1.25-1
Ubuntu
1.25-1build2

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 3.9.3).
  • A new upstream version is available: 1.28.D001, you should consider packaging it.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.3...
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #920110 for more information.

news RSS

bugs

all bug history graph
2
RC
0
I&N
2
M&W
0
F&P
0